## golang-h12-socks 1.0.0

=== debian/changelog ===
golang-h12-socks (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #959511)

 -- Roger Shimizu <rosh@debian.org>  Sat, 02 May 2020 17:19:25 +0900
