=== debian/control ===
Source: golang-h12-socks
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Roger Shimizu <rosh@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
 golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-h12-socks
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-h12-socks.git
Homepage: https://github.com/h12w/socks
Rules-Requires-Root: no
XS-Go-Import-Path: h12.io/socks

Package: golang-h12-socks-dev
Architecture: all
Depends: ${misc:Depends}
Description: SOCKS (SOCKS4, SOCKS4A and SOCKS5) proxy library for golang
 SOCKS is proxy library for golang, which supports SOCKS4, SOCKS4A
 and SOCKS5 protocol.
 .
 It currently does not support authentication. And it is used by v2ray.
