## golang-h12-socks 1.0.1

=== debian/changelog ===
golang-h12-socks (1.0.1-1) unstable; urgency=medium

  * New upstream release 1.0.1
    - New Dial function, and support timeout.
    - Refactor and support user/password authentication.
  * debian/patches:
    - Add patch 0001 to disable usage of socks5, due to the dependency
      is not in debian yet.

 -- Roger Shimizu <rosh@debian.org>  Sun, 12 Jul 2020 21:09:14 +0900

golang-h12-socks (1.0.0-3) unstable; urgency=medium

  * debian/control:
    - Add Multi-Arch: foreign

 -- Roger Shimizu <rosh@debian.org>  Wed, 24 Jun 2020 01:38:05 +0900

golang-h12-socks (1.0.0-2) unstable; urgency=medium

  * d/watch:
    - Make uscan result filename same as orig tarball
      git-buildpackage needs.

 -- Roger Shimizu <rosh@debian.org>  Thu, 18 Jun 2020 01:44:42 +0900
