## golang-h12-socks 1.0.2

=== debian/changelog ===
golang-h12-socks (1.0.2-1) unstable; urgency=medium

  * New upstream release 1.0.2
    - improve ipv4 address lookup for socks4.

 -- Roger Shimizu <rosh@debian.org>  Sat, 12 Dec 2020 03:45:59 +0900
