=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
 
 Package: golang-h12-socks-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: SOCKS (SOCKS4, SOCKS4A and SOCKS5) proxy library for golang
  SOCKS is proxy library for golang, which supports SOCKS4, SOCKS4A
